@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);@font-face{font-family:'fontawesome';src:url('../fonts/fontawesome.eot');src:url('../fonts/fontawesome.eot?#iefix') format('embedded-opentype'),
url('../fonts/fontawesome.svg#fontawesome') format('svg');font-weight:normal;font-style:normal;}
*,
*:after,
*:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.clearfix:before,
.clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
.codrops-top{background:#fff;background:rgba(255, 255, 255, 0.95);text-transform:uppercase;position:relative;font-size:0.68em;box-shadow:1px 0px 2px rgba(0,0,0,0.2);line-height:2.2;}
.codrops-top a{padding:0 1em;letter-spacing:0.1em;color:#333;display:inline-block;}
.codrops-top a:hover{background:rgba(255,255,255,0.99);color:#000;}
.codrops-top span.right{float:right;}
.codrops-top span.right a{float:left;display:block;}
.codrops-demos{padding-top:1em;font-size:0.9em;}
.codrops-demos a{display:inline-block;margin:0.5em;padding:0.7em 1.1em;border:3px solid #b1aea6;color:#b1aea6;font-weight:700;}
.codrops-demos a:hover,
.codrops-demos a.current-demo,
.codrops-demos a.current-demo:hover{border-color:#89867e;color:#89867e;}
@media screen and (max-width:46.0625em){.main{padding:0;}
.column{width:100%;min-width:auto;min-height:auto;padding:3em 2em;}
.column p{text-align:left;font-size:1.5em;}
.column:nth-child(2){box-shadow:0 -1px 0 rgba(0,0,0,0.1);background-position:90px 3em;}
}